rwthapp.util.initNamespace("templates");

rwthapp.templates.information = {
    load: function (template, parameters) {
        return {
            template: template,
            parameters: {
                version:rwthapp.config.versionNumber
            },
            title: rwthapp.localization.getLocalizedString("information.title")
        };
    },
    ready: function () {

    }
};